# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = sqlite-doc
pkgbase = sqlite
pkgver = 3.25.1-1
pkgdesc = most of the static HTML files that comprise this website, including all of the SQL Syntax and the C/C++ interface specs and other miscellaneous documentation
url = http://www.sqlite.org/
builddate = 1537617456
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 23529472
arch = aarch64
license = custom:Public Domain
replaces = sqlite3-doc
provides = sqlite3-doc=3.25.1
makedepend = tcl
makedepend = readline
makedepend = zlib
